@charset "utf-8";
/***************************************************
information
  filename : myp_top.css;
***************************************************/

.mytop_det{
}
@media screen and (max-width:540px){
}
@media screen and (max-width:800px){
}
/****************** 試験日カウントダウン ******************/
.my_top_countdown{
  background:url(../../images/main/mytop_bg.png)no-repeat;
  background-size:cover;
  background-position: center bottom 0;
  text-align: center;
  padding: 30px;
  font-weight: bold;
}
.countdownBox{
  max-width: 500px;
  margin: auto;
  background: #fff;
  border-radius: 10px;
}

.countdownBox_head{
  background: var(--app-sbnv-cr);
  color: #7AD64B;
  padding: 8px;
}
.countdownBox_main{
  max-width: 250px;
  margin:auto;
}
.finished .countdownBox_main {
  max-width: 300px;
}
.countdownBox_main_title{
  font-size: 28px;
  border-bottom: 2px dashed #000;
  padding: 10px;
}
.countdownBox_main_daycount{
  font-size: 38px;
  position:relative;
  display: inline-block;
}
.countdownBox_main_daycount:before{
  position:absolute;
  content: '';
  width:60px;
  height:60px;
  background: url(../../images/main/ato.png)no-repeat;
  background-size:contain;
  top: -20px;
  left: -60px;
}
.countdownBox.finished .countdownBox_main_daycount p {
    font-size: 34px;
    position: relative;
}
.countdownBox_main_daycount span{
  font-size: 150%;
  color: var(--app-main-c-txt);
}
.countdownBox .BtM{
  padding: 10px 0px 20px;
}
.countdownBox .BtM a{
  width: 300px;
  margin: auto;
  display: block;
}

.countdownBox.finished .countdownBox_main_daycount{
  font-size: 34px;
  margin: 20px 0;
}

.countdownBox.finished .countdownBox_main_daycount:before{
  background: url(../../images/main/underline_finished.jpg) no-repeat;
  background-size: cover;
  width: 254px;
  height: 16px;
  top: auto;
  bottom: 3px;
  left: 0;
  z-index: 0;
}
@media screen and (max-width: 540px){
  .countdownBox .BtM a{
    width: 80%;
  }
}
.countdownBox_under{
  position: relative;
  max-width: 750px;
  margin:16px auto 0;
}
.countdownBox_under:before{
  position: absolute;
  content: '';
  background:  url(../../images/main/mytop_boy.png)no-repeat;
  background-size:contain;
  width:200px;
  height: 200px;
  left: 0;
  bottom: -30px;
}
.countdownBox_under:after{
  position: absolute;
  content: '';
  background:  url(../../images/main/mytop_girl.png)no-repeat;
  background-size:contain;
  width:200px;
  height: 200px;
  right: 0;
  bottom: -30px;
}
.countdownBox_under a{
  color: #666666;
  border-bottom: 1px solid #666666;
  width: 300px;
  padding-bottom: 4px;
  margin:0 auto;
  font-size: 13px;
  text-decoration: none;
}
.countdownBox_under a:hover{
  opacity: 0.8;
}
@media screen and (max-width: 540px){
  .countdownBox_under:before{
    width: 175px;
    height: 175px;
    left: -130px;
    bottom: -30px;
  }
  .countdownBox_under:after{
    width: 175px;
    height: 175px;
    right: -135px;
    bottom: -30px;
  }
}
/****************** 面談調整フォーム ******************/
.my_top_news{
  padding-top: 16px;
}
.my_top_news .ListBox.ListType4.liwbg01 .clmDetail{
  background: var(--app-main-txt);
  position: relative;
}
.my_top_news .ListBox.ListType4.liwbg01 .clmDetail:after{
  position: absolute;
  content: '';
  background: url(../../images/main/arrow.png)no-repeat;
  background-size: contain;
  width: 14px;
  height: auto;
  aspect-ratio: 2;
  top: 50%;
  right: 10px;
  transform: translateY(-50%)rotate(-90deg);
}
.my_top_news .column:first-child{
  display: none;
}
.my_top_news .ListType4 .column h2.ListMainTitle{
  display: inline-block;
  padding: 0px;
  width: auto;
  font-size: 18px;
  font-weight: bold;
  margin-left: 0;
  margin-right: 24px;
}
@media screen and (max-width: 540px){
  .my_top_news .ListType4 .column h2.ListMainTitle{
    margin-bottom: 8px;
    margin-left: 12px;
  }
}
.my_top_news .column:last-child{
  width: 100%;
  display: flex;
  align-items: center ;
  position: relative;
}
.my_top_news .ListBox.ListType4.liwbg01 .clmDetail{
  box-shadow: none;
  border: none;
  border-radius: 10px;
  margin-bottom: 0;
  display: block;
  padding: 10px 30px;
}
.my_top_news .ListType4 .tpl-flexcolumn5 .column .distxt{
  padding: 0px;
}
.my_top_news .ListBox .rank_date_area{
  border-top: none;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-54%);
}
.my_top_news.ptWdIWK .ptLayoutInn{
  width: 100%;
}
.my_top_news .column.col4:last-child{
  position: relative;
}
@media screen and (max-width: 800px){
  .my_top_news .column.col4:last-child{
    display: flex;
    width: 80%;
  }
  .my_top_news .ListBox.ListType4.liwbg01 .clmDetail .listMainTitle{
    margin: 0;
    padding: 0;
    font-size: 14px;
  }
  
  .my_top_news .ListBox.ListType4.liwbg01 .clmDetail .txt{
    display: none;
  }
}
/****************** マイページトップ タイトル ******************/
.mytop_det section.mainTi{
  text-align: left;
  border:none;
  padding-top: 40px;
  padding-bottom: 16px;
  margin-bottom: 30px;
  border-bottom: 1.5px dashed #acacac;
}
.mytop_det p.mainTiInn span{
  font-size: 30px;
}
@media screen and (max-width: 540px){
  .mytop_det section.mainTi{
    padding-bottom: 10px;
    margin-bottom: 24px;
  }
  .mytop_det p.mainTiInn span{
    font-size: 24px;
  }
}
/****************** セミナー・イベント連絡 ******************/
.my_top_event{
  margin-bottom: 40px;
}
/* セミナー一覧 */
.eventlistBox{
  display: flex;
  align-items: center;
}
a.eventlistBox_item {
  width: 50%;
  display: flex;
}
a.eventlistBox_item:hover{
  text-decoration: none;
}
.eventlistBox_item-img{
  width: 80px;
}
p.eventDate{
  font-size: 24px;
}
a.eventlistBox_item p{
  color: #333;
}
@media screen and (max-width: 540px){
  .eventlistBox{
    display: block;
  }
  a.eventlistBox_item {
    width: 100%;
    margin-bottom: 20px;
  }
  p.eventDate{
    font-size: 18px;
  }
}
/* セミナー詳細 */
.sem_det section.mainTi{
  background: var(--app-bg-cr);
  padding-left: 24px;
}
.sem_det .popup_Box dl{
  border-bottom: none;
}
.sem_det .popup_Box dl dt{
  background: #f2f2f2;
  padding: 8px 16px;
  border-radius: 8px;
}
.sem_det .popup_Box .CautTxt{
  margin: 0 20px 20px;
  border: none;
}
/* セミナー申込ボタン */
.sem_det .popup_Box .BtM{width: 90%;margin:auto auto 30px;}
.sem_det .popup_Box button{font-weight: bold;}
.sem_det .popup_Box button.closePuBt {border: 3px solid #acacac;color: #666;margin-top:24px;}

/****************** アーカイブ ******************/
.my_top_archive{
  padding-bottom: 60px;
}
.my_top_archive .con_list_003{
  margin-bottom: 20px;
}
/****************** 新着news ******************/

/****************** 新着news ******************/

/****************** 新着news ******************/

/****************** 新着news ******************/
